.main2b2 .item{
    background: none;          /*edit class 397 site.css**/
    height: 100%;
    padding: 0;
    position: relative;
	background: #a0aab4;
}

.main2b2 .caption{					/*edit class 403 site.css*/
	width: 100%;
    color: #fff;
    padding: 0 25px;
	
}

.main2b2 .read-more {					/*edit class 427 site.css**/
    /*position: relative;
    text-align: right;
    margin: 30px 5px 5px 0;*/
}

.item-wrap {
	width: 50%;
	height: 100%;
	float: right;
}

@media screen and (max-width: 950px) and (min-width: 0px){

.item img {
	width: 100% !important;
}

.main2b2 .item { 
	background: #fff;
}

.main2b2 .read-more {	
   	position: relative;
   	text-align: right;
   	margin: 25px 5px 5px 0px;
}

.item-wrap {
	width: 100%;
	background: #a0aab4;
 }
}

